/*
Theme Name: markethon Child
Theme URI: https://iqonicthemes.com/wp-themes/markethon_wp/
Author: the iQonic team
Author URI: https://iqonicthemes.com/
Template:   markethon
Description: markethon brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 3.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: markethon-child
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

header .logo {
height: 72px !important;
}
header .logo-sticky {
height: 72px !important;
}

h1, h2, h3, h4, h5, h6 {text-transform: none !important;}

.iq-breadcrumb-one { 
	padding-top: 40px !important;
padding-bottom: 0px !important;}

header .navbar ul li a { text-transform: uppercase;}
.navbar-nav { margin-top: 15px;}


rs-slide h1 { color: #000 !important;}
@media screen and (min-width: 800px) {
  rs-slide h1 {  font-size: 48px !important;}
}
@media screen and (max-width: 800px) {
  rs-slide h1 {  font-size: 50px !important;}
}

.button.button-white.pull-right {
	background: #f00 !important;
}


.iq-workinfo .service-shap {
	background: #000 !important;
}

footer { background: #000 !important;}

.iq-user  { display: none !important;}


.iq-contact-form .wpcf7-submit {width: auto !important;}

.elementor-widget-heading .elementor-heading-title {  font-family: inherit !important; color: inherit !important; font-weight: inherit !important;}

.iq-services-two .image-box img {padding: 0px !important;}


.page .content-area .site-main {padding: 150px 0px 0px 0px !important; }
.home .content-area .site-main {padding: 10px 0 !important; }

.contactitem .title { color:#fff !important;}
.contact-detail ul li i {color:#fff !important; }